


    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
    background-color: #d4a866;
    }


    body{
    	    	    	font-family: 'Raleway', sans-serif;
    	    	    	    	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(43,42,41,0.95) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.95);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 160px;
}
.content.content_top_margin{
	margin-top: 160px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 160px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 80px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 80px;
}

header.scrolled .drop_down .second{
	top: 80px;
}


    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }


        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }




nav.main_menu > ul > li > a{
	line-height: 160px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Raleway', sans-serif;
		 font-size: 10px;      line-height: 15px; 	 font-style: normal; 	 font-weight: 600; 		 text-transform: capitalize; }



nav.main_menu ul li:hover a {
	 color: #1d1d1d; }

		nav.main_menu ul li.active a {
			color: #d4a866		}
	













	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #1b1b1b !important;
		}
	}




h1,
.h1,
.title h1 {
			font-family: 'Raleway', sans-serif;
		font-size: 120px; 	line-height: 125px; 	font-style: normal; 	font-weight: 700;         }


h2,
.h2,
h2 a{
						font-weight: 300;     	}
h3,
.h3,
h3 a{
						    	text-transform: none; }
















.google_map{
	height: 750px;
}














	.footer_top .footer_col2{
		text-align: center;
	}





























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff;font-size: 30px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #d4a866; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #d4a866;
    }
  
 	.side_menu_button .popup_menu.opened{
		color: #ffffff;
	}
	
	.side_menu_button .popup_menu.opened .line:after,
    .side_menu_button .popup_menu.opened .line:before{
        background-color: #ffffff;
    }
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
     color: #ffffff;             font-family: 'Raleway', sans-serif;
         font-size: 30px;      line-height: 35px;      font-style: normal;      font-weight: 700;         }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #ffffff;
    }


    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li h6:hover{
      color: #d4a866;            }



    nav.popup_menu ul li ul li a:hover,
    nav.popup_menu ul li ul li h6:hover{
      color: #d4a866;        }


        .popup_menu_holder{
        background-color: rgba(48,48,48,0.97);
    }




    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }














































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }



	@media only screen and (min-width: 1000px){
	body.vertical_menu_enabled:not(.vertical_menu_hidden) .ajax_loader {
  	margin-left:0;
	}
}

	aside .widget h5:not(.latest_post_title),
	.wpb_widgetised_column .widget h5:not(.latest_post_title){
	color: #ffffff;	}




